allegro_error(3)

NAME
allegro_error

SYNOPSIS
#include <allegro.h>

extern char allegro_error[ALLEGRO_ERROR_SIZE];

DESCRIPTION
Text string used by set_gfx_mode() and install_sound() to report error messages. If they fail and you want to tell the user why, this is the place to look for a description of the problem.

SEE ALSO
set_gfx_mode(3), install_sound(3)